Subject: New Reply Received - 29027602599520221222 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 10:44:08 +0000

Hi Aws Adra,  The customer has responded to the ticket.  29027602599520221222 - Damaged WWD  Ticket comment <div dir="ltr">
<div></div>
<div>
<div>I have already replied to your email yesterday along with the pictures as you had reques<span>ted for. Please confirm once you <span>receive.</span></span>
</div>
<div dir="ltr"><span><span>I have replied to the same email thread where you had first responded.</span></span></div>
<div dir="ltr"><span><span><br>
</span></span></div>
<div id="ms-outlook-mobile-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, January 16, 2023 3:20:40 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> 29027602599520221222 - Damaged WWD
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5588148</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5588148<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Aws Adra : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Anila,</div>
<div dir="ltr">
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We would like to inform you that furniture items can only be returned before they are assembled. When our team arrives to deliver and install the items, you may inform them to return the item. Once they are assembled in your house then they cannot
 be returned. <br>
<br>
We do, however, provide warranty and maintenance services on all furniture items. We request you to please share with us an image of the item showing the issue so that we can investigate further and assist you accordingly with this.<br>
<br>
</div>
<div>We are looking forward to hearing from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div><span dir="ltr">The Support Team.</span></div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5588148